Bug 816883 - Flood my Xorg.0.log
Flood my Xorg.0.log
Status: CLOSED DUPLICATE of bug 830442
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 04:57 EDT by rvcsaba
Modified: 2012-06-14 07:16 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-14 07:16:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
X.org log file (209.46 KB, text/x-log)
2012-05-29 00:59 EDT, Jeffrey C. Ollie
no flags Details

  None (edit)
Description rvcsaba 2012-04-27 04:57:58 EDT
Description of problem:

If use my screensaver, Xorg is flood my Xorg.0.log file.

Version-Release number of selected component (if applicable):

xorg-x11-server-Xorg-1.12.0-2.fc17.x86_64
xorg-x11-drv-nouveau-0.0.16-35.20120306gitf5d1cd2.fc17.x86_64
xscreensaver-5.15-5.fc17.x86_64
kernel-3.3.2-8.fc17.x86_64

How reproducible:

Lock my desktop or sleep it. My screensaver: FlipText.


Steps to Reproduce:
1.
2.
3.
  
Actual results:

[  1223.310] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.569017
[  1223.326] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.585711
[  1223.343] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.602384
[  1223.360] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.619066
[  1223.376] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.635751
[  1223.393] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.652439
[  1223.410] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.669124
[  1223.426] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.685811
[  1223.443] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.702517
[  1223.460] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.719202
[  1223.477] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.735889
[  1223.493] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.752576
[  1223.510] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.769261
[  1223.527] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.785948
[  1223.543] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.802626
[  1223.560] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.819319
[  1223.577] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.835992
[  1223.593] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.852690
[  1223.610] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.869378
[  1223.627] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.886067
[  1223.643] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.902752
[  1223.660] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.919441
[  1223.677] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.936125
[  1223.693] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.952799
[  1223.710] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.969485
[  1223.727] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516290.986187
[  1223.744] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516291.002874
[  1223.777] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516291.036248
[  1223.794] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516291.052929
[  1223.810] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516291.069617
[  1223.827] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516291.086297
[  1223.844] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516291.102978
[  1223.861] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516291.119673
[  1223.877] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516291.136360
[  1223.894] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516291.153056
[  1223.911] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516291.169741
[  1223.928] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516291.186411
[  1223.944] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516291.203115
[  1223.961] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1680 x height 1050 : msc 0 : ust = 1335516291.219800
...



Expected results:

Don't flood my log file.

Additional info:
Comment 1 Robert Hancock 2012-05-07 22:10:10 EDT
This also occurs in F16 using xorg-x11-drv-nouveau-0.0.16-28.20120321gitab7291d.fc16.x86_64 when the GLXVBlank driver option is enabled:

[   243.639] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1920 x height 1080 : msc 0 : ust = 1336442903.569884
[   243.689] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1920 x height 1080 : msc 0 : ust = 1336442903.619817
[   243.755] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1920 x height 1080 : msc 0 : ust = 1336442903.686482
[   243.773] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1920 x height 1080 : msc 0 : ust = 1336442903.703192
[   250.439] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1920 x height 1080 : msc 0 : ust = 1336442910.369727
[   250.522] (II) NOUVEAU(0): nouveau_dri2_flip_event_handler: flipevent : width 1920 x height 1080 : msc 0 : ust = 1336442910.453083
Comment 2 Jeffrey C. Ollie 2012-05-29 00:56:58 EDT
I'm seeing the same thing:

xorg-x11-server-Xorg-1.12.0-5.fc17.x86_64
xorg-x11-drv-nouveau-0.0.16-35.20120306gitf5d1cd2.fc17.x86_64
kernel-3.3.7-1.fc17.x86_64

I've disabled the screensaver...
Comment 3 Jeffrey C. Ollie 2012-05-29 00:59:06 EDT
Created attachment 587312 [details]
X.org log file
Comment 5 Ben Skeggs 2012-06-14 07:16:08 EDT

*** This bug has been marked as a duplicate of bug 830442 ***

Note You need to log in before you can comment on or make changes to this bug.